### Function

# GLib slice_get_config_state

since: 2.0

#### Declaration

    gint64*
    g_slice_get_config_state (
      GSliceConfig ckey,
      gint64 address,
      guint* n_values
    )

#### Description

No description available.

Available since: 2.0

#### Parameters

`ckey`

  Type: `GSliceConfig`

  No description available.

`address`

  Type: `gint64`

  No description available.

`n_values`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gint64*`

No description available.

The data is owned by the called function.